{
  "ranksAndPools": [{
    "mmr": 1948,
    "rank": 33,
    "bonusPool": 1026
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Void Ray Kilo",
  "dateCrawled": "2025-07-05",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "1",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 102,
      "joinTimestamp": 1744821135,
      "mmr": 2007,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "yoyoy",
        "realm": 1,
        "id": "10618585",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 96,
      "points": 1570
    },
    {
      "wins": 98,
      "joinTimestamp": 1744789371,
      "mmr": 2015,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "Antinit",
        "realm": 2,
        "id": "1945337",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 109,
      "points": 1545
    },
    {
      "wins": 102,
      "joinTimestamp": 1744796891,
      "mmr": 2058,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Wolfen",
        "realm": 1,
        "id": "3536656",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 103,
      "points": 1543
    },
    {
      "wins": 85,
      "joinTimestamp": 1744815253,
      "mmr": 2018,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "Batman",
        "realm": 1,
        "id": "1756609",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 82,
      "points": 1521
    },
    {
      "wins": 188,
      "joinTimestamp": 1745011547,
      "mmr": 1829,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "jpsbiggles",
        "realm": 1,
        "id": "2868706",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 197,
      "points": 1514
    },
    {
      "wins": 81,
      "joinTimestamp": 1750340097,
      "mmr": 1866,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "gravel",
        "realm": 1,
        "id": "10917772",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 104,
      "points": 1487
    },
    {
      "wins": 68,
      "joinTimestamp": 1744801116,
      "mmr": 2033,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "Vantage",
        "realm": 1,
        "id": "4575524",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 69,
      "points": 1484
    },
    {
      "wins": 180,
      "joinTimestamp": 1744837411,
      "mmr": 1638,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "TSL",
        "realm": 1,
        "id": "8158279",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 226,
      "points": 1455
    },
    {
      "wins": 249,
      "joinTimestamp": 1744805603,
      "mmr": 1348,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "livkf",
        "realm": 1,
        "id": "4051686",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 333,
      "points": 1395
    },
    {
      "wins": 52,
      "joinTimestamp": 1744805364,
      "mmr": 1870,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "sgeilenne",
        "realm": 1,
        "id": "10903686",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 62,
      "points": 1353
    },
    {
      "wins": 93,
      "joinTimestamp": 1746898409,
      "mmr": 1859,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "Bassist",
        "realm": 2,
        "id": "369992",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 94,
      "points": 1329
    },
    {
      "wins": 51,
      "joinTimestamp": 1744841679,
      "mmr": 2022,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "ThomasuSKÅNE",
        "realm": 1,
        "id": "719376",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 52,
      "points": 1309
    },
    {
      "wins": 46,
      "joinTimestamp": 1744827682,
      "mmr": 1955,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Gale",
        "realm": 1,
        "id": "9165806",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 54,
      "points": 1306
    },
    {
      "wins": 48,
      "joinTimestamp": 1744754934,
      "mmr": 1987,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "Pelle",
        "realm": 1,
        "id": "575479",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 55,
      "points": 1220
    },
    {
      "wins": 65,
      "joinTimestamp": 1744792895,
      "mmr": 2033,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "goldmember",
        "realm": 1,
        "id": "10548950",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 67,
      "points": 1205
    },
    {
      "wins": 51,
      "joinTimestamp": 1744821100,
      "mmr": 1845,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "Rodri",
        "realm": 1,
        "id": "4215241",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 54,
      "points": 1106
    },
    {
      "wins": 39,
      "joinTimestamp": 1747447090,
      "mmr": 1909,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "5068870",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 46,
      "points": 1100
    },
    {
      "wins": 56,
      "joinTimestamp": 1744832398,
      "mmr": 1936,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "Lesoisback",
        "realm": 1,
        "id": "7203899",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 55,
      "points": 1018
    },
    {
      "wins": 62,
      "joinTimestamp": 1745097121,
      "mmr": 1968,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "Fermer",
        "realm": 1,
        "id": "9199929",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 58,
      "points": 957
    },
    {
      "wins": 44,
      "joinTimestamp": 1744738090,
      "mmr": 1949,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "AlexYar",
        "realm": 2,
        "id": "209402",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 41,
      "points": 935
    },
    {
      "wins": 49,
      "joinTimestamp": 1744822649,
      "mmr": 1890,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "brave",
        "realm": 1,
        "id": "4694623",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 47,
      "points": 890
    },
    {
      "wins": 39,
      "joinTimestamp": 1744814076,
      "mmr": 1981,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "мелкий",
        "realm": 1,
        "id": "10514208",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 40,
      "points": 849
    },
    {
      "wins": 26,
      "joinTimestamp": 1744756302,
      "mmr": 1918,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "MrCobot",
        "realm": 1,
        "id": "7155850",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 32,
      "points": 768
    },
    {
      "wins": 24,
      "joinTimestamp": 1744829891,
      "mmr": 2012,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "Rain",
        "realm": 1,
        "id": "10806858",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 28,
      "points": 688
    },
    {
      "wins": 23,
      "joinTimestamp": 1744743050,
      "mmr": 1985,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "ТатаринКрыма",
        "realm": 1,
        "id": "10672548",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 29,
      "points": 661
    },
    {
      "wins": 24,
      "joinTimestamp": 1744765384,
      "mmr": 2043,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "iloveyou",
        "realm": 1,
        "id": "1622202",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 16,
      "points": 577
    },
    {
      "wins": 18,
      "joinTimestamp": 1745571491,
      "mmr": 1897,
      "previousRank": 33,
      "teamMembers": [{
        "displayName": "Aldo",
        "realm": 1,
        "id": "668423",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 23,
      "points": 577
    },
    {
      "wins": 19,
      "joinTimestamp": 1744936946,
      "mmr": 1949,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "Pensiya",
        "realm": 1,
        "clanTag": "20ЛетO",
        "id": "9106951",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 27,
      "points": 552
    },
    {
      "wins": 33,
      "joinTimestamp": 1744816184,
      "mmr": 1934,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "Lysoleq",
        "realm": 1,
        "id": "10685904",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 20,
      "points": 552
    },
    {
      "wins": 25,
      "joinTimestamp": 1744745707,
      "mmr": 2074,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "damianos",
        "realm": 1,
        "id": "5946385",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 25,
      "points": 542
    },
    {
      "wins": 19,
      "joinTimestamp": 1744826251,
      "mmr": 2065,
      "previousRank": 42,
      "teamMembers": [{
        "displayName": "Ingrekdus",
        "realm": 1,
        "id": "8845813",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 538
    },
    {
      "wins": 18,
      "joinTimestamp": 1745000447,
      "mmr": 2025,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "jijikong",
        "realm": 1,
        "clanTag": "4Rax",
        "id": "9108577",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 16,
      "points": 521
    },
    {
      "wins": 17,
      "joinTimestamp": 1744827136,
      "mmr": 1948,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "Zorg",
        "realm": 2,
        "id": "2316856",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 20,
      "points": 514
    },
    {
      "wins": 17,
      "joinTimestamp": 1745485751,
      "mmr": 1967,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "Darkbreaker",
        "realm": 1,
        "id": "10966236",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 23,
      "points": 500
    },
    {
      "wins": 17,
      "joinTimestamp": 1744774022,
      "mmr": 1890,
      "previousRank": 35,
      "teamMembers": [{
        "displayName": "prapor",
        "realm": 2,
        "clanTag": "СВД",
        "id": "16422",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 21,
      "points": 499
    },
    {
      "wins": 16,
      "joinTimestamp": 1744806771,
      "mmr": 1988,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "KAST",
        "realm": 2,
        "id": "577542",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 479
    },
    {
      "wins": 19,
      "joinTimestamp": 1744823975,
      "mmr": 1976,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "Dimatolk",
        "realm": 1,
        "id": "10682939",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 456
    },
    {
      "wins": 160,
      "joinTimestamp": 1744814517,
      "mmr": 1804,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "Bob",
        "realm": 1,
        "clanTag": "4Udo",
        "id": "8285900",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 177,
      "points": 455
    },
    {
      "wins": 17,
      "joinTimestamp": 1744822170,
      "mmr": 2048,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "taurinkill",
        "realm": 1,
        "id": "9321257",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 453
    },
    {
      "wins": 16,
      "joinTimestamp": 1744749373,
      "mmr": 1880,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "Menphys",
        "realm": 1,
        "id": "1551069",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 22,
      "points": 442
    },
    {
      "wins": 34,
      "joinTimestamp": 1744821547,
      "mmr": 1910,
      "previousRank": 24,
      "teamMembers": [{
        "displayName": "BloodySocks",
        "realm": 1,
        "id": "10994023",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 40,
      "points": 439
    },
    {
      "wins": 14,
      "joinTimestamp": 1750246756,
      "mmr": 1991,
      "previousRank": 46,
      "teamMembers": [{
        "displayName": "Aly",
        "realm": 1,
        "id": "10496350",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 13,
      "points": 418
    },
    {
      "wins": 16,
      "joinTimestamp": 1744890170,
      "mmr": 2055,
      "previousRank": 43,
      "teamMembers": [{
        "displayName": "seimens",
        "realm": 1,
        "id": "10016600",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 412
    },
    {
      "wins": 14,
      "joinTimestamp": 1750353844,
      "mmr": 1870,
      "previousRank": 44,
      "teamMembers": [{
        "displayName": "ингибитор",
        "realm": 1,
        "id": "10296434",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 19,
      "points": 392
    },
    {
      "wins": 11,
      "joinTimestamp": 1744833746,
      "mmr": 1963,
      "previousRank": 45,
      "teamMembers": [{
        "displayName": "Blade",
        "realm": 1,
        "id": "1745766",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 17,
      "points": 348
    },
    {
      "wins": 12,
      "joinTimestamp": 1744773656,
      "mmr": 1976,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "PrintF",
        "realm": 1,
        "id": "10983662",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 292
    },
    {
      "wins": 10,
      "joinTimestamp": 1747335793,
      "mmr": 2068,
      "previousRank": 55,
      "teamMembers": [{
        "displayName": "MinimalFX",
        "realm": 1,
        "id": "7225900",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 10,
      "points": 274
    },
    {
      "wins": 9,
      "joinTimestamp": 1744787154,
      "mmr": 1921,
      "previousRank": 54,
      "teamMembers": [{
        "displayName": "FrauSchwarz",
        "realm": 1,
        "clanTag": "Z3alot",
        "id": "10731567",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 274
    },
    {
      "wins": 10,
      "joinTimestamp": 1744822582,
      "mmr": 1966,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "Dyaus",
        "realm": 1,
        "id": "8905605",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 272
    },
    {
      "wins": 10,
      "joinTimestamp": 1744806137,
      "mmr": 2070,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "ThomasShelby",
        "realm": 1,
        "clanTag": "PATAU",
        "id": "10166124",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 268
    },
    {
      "wins": 10,
      "joinTimestamp": 1744745297,
      "mmr": 1993,
      "previousRank": 47,
      "teamMembers": [{
        "displayName": "Sirenna",
        "realm": 1,
        "id": "10264937",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 8,
      "points": 264
    },
    {
      "wins": 11,
      "joinTimestamp": 1746171600,
      "mmr": 1952,
      "previousRank": 44,
      "teamMembers": [{
        "displayName": "Буранн",
        "realm": 2,
        "clanTag": "СКБ",
        "id": "204887",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 263
    },
    {
      "wins": 9,
      "joinTimestamp": 1744788540,
      "mmr": 1950,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "Yun",
        "realm": 1,
        "id": "7223520",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 9,
      "points": 248
    },
    {
      "wins": 9,
      "joinTimestamp": 1744820952,
      "mmr": 1978,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "Пуся",
        "realm": 1,
        "id": "10746605",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 242
    },
    {
      "wins": 7,
      "joinTimestamp": 1746158253,
      "mmr": 2080,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "MooneTrooper",
        "realm": 2,
        "clanTag": "Эхехе",
        "id": "1853572",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 236
    },
    {
      "wins": 7,
      "joinTimestamp": 1744757015,
      "mmr": 1974,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DaPole",
        "realm": 1,
        "id": "2049458",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 196
    },
    {
      "wins": 6,
      "joinTimestamp": 1744795266,
      "mmr": 2068,
      "previousRank": 55,
      "teamMembers": [{
        "displayName": "Skyllboo",
        "realm": 1,
        "id": "10804744",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 162
    },
    {
      "wins": 5,
      "joinTimestamp": 1748028574,
      "mmr": 1943,
      "previousRank": 69,
      "teamMembers": [{
        "displayName": "Panicida",
        "realm": 1,
        "id": "7108986",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 150
    },
    {
      "wins": 6,
      "joinTimestamp": 1744820708,
      "mmr": 1945,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "Batido",
        "realm": 1,
        "id": "4127138",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 148
    },
    {
      "wins": 6,
      "joinTimestamp": 1744915286,
      "mmr": 2008,
      "previousRank": 71,
      "teamMembers": [{
        "displayName": "btzgetsko",
        "realm": 1,
        "id": "10384553",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 148
    },
    {
      "wins": 3,
      "joinTimestamp": 1744793062,
      "mmr": 1959,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "EvilGoogle",
        "realm": 2,
        "id": "1412567",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 141
    },
    {
      "wins": 4,
      "joinTimestamp": 1751469930,
      "mmr": 2636,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KinGCOCkROaC",
        "realm": 1,
        "clanTag": "R4Time",
        "id": "9361614",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 141
    },
    {
      "wins": 3,
      "joinTimestamp": 1744744847,
      "mmr": 1961,
      "previousRank": 62,
      "teamMembers": [{
        "displayName": "TheRoyalDave",
        "realm": 1,
        "id": "9266333",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 125
    },
    {
      "wins": 4,
      "joinTimestamp": 1747054033,
      "mmr": 2097,
      "previousRank": 72,
      "teamMembers": [{
        "displayName": "Diplodocus",
        "realm": 1,
        "id": "7490885",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 124
    },
    {
      "wins": 4,
      "joinTimestamp": 1745917171,
      "mmr": 2102,
      "previousRank": 59,
      "teamMembers": [{
        "displayName": "близардсосат",
        "realm": 1,
        "id": "10388276",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 118
    },
    {
      "wins": 3,
      "joinTimestamp": 1744785889,
      "mmr": 2120,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nated",
        "realm": 1,
        "id": "10790612",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 104
    },
    {
      "wins": 3,
      "joinTimestamp": 1746133130,
      "mmr": 2570,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hayato",
        "realm": 1,
        "id": "7243086",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 94
    },
    {
      "wins": 5,
      "joinTimestamp": 1744753780,
      "mmr": 2104,
      "previousRank": 68,
      "teamMembers": [{
        "displayName": "HaloGhost",
        "realm": 1,
        "id": "9465405",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 90
    },
    {
      "wins": 1,
      "joinTimestamp": 1744820900,
      "mmr": 1915,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BZZ",
        "realm": 1,
        "id": "10512825",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 88
    },
    {
      "wins": 2,
      "joinTimestamp": 1744780302,
      "mmr": 1961,
      "previousRank": 74,
      "teamMembers": [{
        "displayName": "Jerek",
        "realm": 1,
        "id": "10612350",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 84
    },
    {
      "wins": 1,
      "joinTimestamp": 1744803637,
      "mmr": 2045,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GeniusPrime",
        "realm": 1,
        "clanTag": "СливГ",
        "id": "9559211",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 73
    },
    {
      "wins": 3,
      "joinTimestamp": 1744823371,
      "mmr": 1960,
      "previousRank": 71,
      "teamMembers": [{
        "displayName": "Ogawan",
        "realm": 1,
        "clanTag": "Breizh",
        "id": "575351",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 64
    },
    {
      "wins": 2,
      "joinTimestamp": 1744807429,
      "mmr": 1993,
      "previousRank": 64,
      "teamMembers": [{
        "displayName": "Kaban",
        "realm": 1,
        "id": "11016677",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 62
    },
    {
      "wins": 3,
      "joinTimestamp": 1748717194,
      "mmr": 1978,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LUISXV",
        "realm": 1,
        "id": "2471475",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 60
    },
    {
      "wins": 2,
      "joinTimestamp": 1747335656,
      "mmr": 2052,
      "previousRank": 78,
      "teamMembers": [{
        "displayName": "XilentXilent",
        "realm": 2,
        "id": "809385",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 60
    },
    {
      "wins": 2,
      "joinTimestamp": 1747474816,
      "mmr": 2077,
      "previousRank": 77,
      "teamMembers": [{
        "displayName": "JorgeMP",
        "realm": 1,
        "clanTag": "OmDi",
        "id": "4274565",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 58
    },
    {
      "wins": 1,
      "joinTimestamp": 1744832098,
      "mmr": 1623,
      "previousRank": 92,
      "teamMembers": [{
        "displayName": "TortueHuppée",
        "realm": 1,
        "id": "9956216",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 21,
      "points": 42
    },
    {
      "wins": 2,
      "joinTimestamp": 1745013500,
      "mmr": 2109,
      "previousRank": 92,
      "teamMembers": [{
        "displayName": "Zerro",
        "realm": 1,
        "id": "3389817",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 32
    },
    {
      "wins": 3,
      "joinTimestamp": 1746897108,
      "mmr": 2016,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "dukanesnicht",
        "realm": 1,
        "id": "11039730",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1745005970,
      "mmr": 1951,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GAFLukas",
        "realm": 1,
        "clanTag": "Allon1",
        "id": "9893937",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1744828867,
      "mmr": 1930,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "wieverrueckt",
        "realm": 1,
        "id": "6849472",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 0,
      "joinTimestamp": 1744810341,
      "mmr": 2104,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MaLkuth",
        "realm": 1,
        "id": "9315049",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1748955494,
      "mmr": 2039,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "faerFOL",
        "realm": 2,
        "id": "2302353",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744792330,
      "mmr": 2081,
      "previousRank": 86,
      "teamMembers": [{
        "displayName": "Roumn",
        "realm": 1,
        "id": "9715622",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744837920,
      "mmr": 2049,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TrueJenik",
        "realm": 2,
        "id": "2000792",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744741627,
      "mmr": 2034,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Korin",
        "realm": 1,
        "id": "4832629",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1747589180,
      "mmr": 1973,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Vovanchik",
        "realm": 2,
        "id": "2513678",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744769666,
      "mmr": 2142,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dasego",
        "realm": 1,
        "id": "7541492",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744841935,
      "mmr": 1987,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Antus",
        "realm": 1,
        "id": "801711",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744802301,
      "mmr": 1940,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IVEREI",
        "realm": 1,
        "clanTag": "Dzikii",
        "id": "5478365",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744989895,
      "mmr": 2056,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "gamegust",
        "realm": 1,
        "id": "9867076",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744748673,
      "mmr": 2116,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MajorAndy",
        "realm": 1,
        "id": "1964713",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1747908110,
      "mmr": 2089,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SeRRel",
        "realm": 1,
        "id": "9551985",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744828536,
      "mmr": 1955,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Владимир",
        "realm": 1,
        "id": "9735570",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745097269,
      "mmr": 1895,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zanthax",
        "realm": 1,
        "clanTag": "ddwas",
        "id": "9755921",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744747469,
      "mmr": 1948,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Salodin",
        "realm": 1,
        "clanTag": "NuKedß",
        "id": "6555597",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744802743,
      "mmr": 2042,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IVEREI",
        "realm": 1,
        "clanTag": "Dzikii",
        "id": "5478365",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1746171559,
      "mmr": 2634,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Spirits",
        "realm": 1,
        "clanTag": "DKNN",
        "id": "2224389",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744759612,
      "mmr": 2042,
      "previousRank": 83,
      "teamMembers": [{
        "displayName": "dsadsadsadsa",
        "realm": 2,
        "id": "1840287",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744826127,
      "mmr": 1902,
      "previousRank": 86,
      "teamMembers": [{
        "displayName": "Bitempal",
        "realm": 1,
        "id": "9497229",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Silver",
    "ladderId": "265025"
  },
  "dateTimeCrawled": "2025-07-05T01:16:33.487",
  "region": "eu",
  "ladderId": 265025,
  "allLadderMemberships": [{
    "localizedGameMode": "1v1 Silver",
    "rank": 33,
    "ladderId": "265025"
  }]
}